<?php

    /*
 * Template Name: Užší obsah
 * Template Post Type: page, post
 */

    get_header();
    ?>
    <div class="govuk-width-container">
    <?php

    $back_text = get_post_meta( get_the_ID(), 'idsktk_back_button_text', TRUE );
    $back_link = get_post_meta( get_the_ID(), 'idsktk_back_button_url', TRUE );

    if ( !empty( $back_link ) ) :
        echo '<a href="' . esc_url( $back_link ) . '" class="govuk-back-link" title="'.esc_attr( $back_text ).'">' . esc_html( $back_text ) . '</a>';
    endif;

    echo '<h1 class="govuk-heading-xl govuk-!-margin-bottom-6">' . esc_html( get_the_title() ) . '</h1>';

    if ( have_posts() ) {
        ?>
        <div class="govuk-grid-row">
            <div class="govuk-grid-column-two-thirds">
        <?php
        // Load posts loop.
        while ( have_posts() ) {
            the_post();
            the_content();
        }
        ?>
            </div>
        </div>
        <?php
    }

    ?>
    </div>
    <?php

    get_footer();
