/**
 * Toogler for searchform,
 * on Search Page hides label when input is filled
 */
setTimeout(function() {
    var headerSearch = document.querySelectorAll('.idsk-header-extended__search');
    var advancedSearch = document.querySelectorAll('.idsk-search-component');
    
    if (headerSearch) {
        headerSearch.forEach(function (searchComponent) {
            var inputs = searchComponent.getElementsByTagName('input');
            for (var i = 0; i < inputs.length; i++) {
                if (inputs[i].value) {
                    for(var j = 0; j < inputs[i].labels.length; j++) {
                        inputs[i].labels[j].classList.toggle('idsk-header-extended__search-input--focus');
                    }
                }
            }
        });
    }

    if (advancedSearch) {
        advancedSearch.forEach(function (searchComponent) {
            var inputs = searchComponent.getElementsByTagName('input');
            for (var i = 0; i < inputs.length; i++) {
                if (inputs[i].value) {
                    for(var j = 0; j < inputs[i].labels.length; j++) {
                        inputs[i].labels[j].classList.toggle('govuk-visually-hidden');
                    }
                }
            }
        });
    }
}, 500)